body {
  margin: 0;
  padding: 0;
/*  Background fallback in case of IE8 & down, or in case video doens't load, such as with slower connections  */
  background: #333;
  background-attachment: fixed;
  background-size: cover;
}

#big-video {
    position: relative;
    background: #000;
    overflow: hidden;
    height: 36em;
    z-index:1;
}

#big-video .video {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

#big-video video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#big-video .video-element {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
}


/* ================================================
 *
 * iPad Landscape Stylings
 *
 * ==============================================*/


@media (min-width: 992px) and (max-width: 1199px) {
    #big-video .video {
        padding-bottom:67.25%;   
    }
}

/* ================================================
 *
 * Tablet Portrait Stylings 
 *
 * ==============================================*/

@media (min-width: 768px) and (max-width: 991px) {
    #big-video .video {
        padding-bottom:68.25%;   
    }
}

/* ================================================
 *
 * Smartphone Landscape Stylings
 *
 * ==============================================*/

@media (max-width: 767px){
 
    #big-video {
        height:22em;   
    }
    
    #big-video .video {
        padding-bottom: 67.25%;   
    }
    
}

    @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
        #big-video {
            height:20em   
        }
}

/* ================================================
 *
 * Smartphones Portrait
 *
 * ==============================================*/

@media (max-width: 420px){

    #big-video {
        height:28em;   
    }
    
    #big-video .video {
        padding-bottom:110.25%;   
    }
    
}